<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>YouTube Layout Tweak Updated</title>
  <meta name="viewport"
        content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=no">
  <style>
    body {
      display: flex;
      background-color: #eeeeee;
      font-family: -apple-system, BlinkMacSystemFont, "Segoe UI",
      Roboto, Oxygen-Sans, Ubuntu, Cantarell,
      "Helvetica Neue", sans-serif;
    }

    #wrapper {
      margin: 20px auto;
      padding: 20px;
      background-color: #ffffff;
      box-shadow: 0 5px 10px #8e8e8e;
    }

    h1 {
      display: flex;
      align-items: center;
      justify-content: center;
    }

    img {
      margin-right: 0.5ex;
    }
  </style>
</head>
<body>
<div id="wrapper">
  <h1><img src="icons/yt-layout-tweak-48.png"> <span>YouTube Layout Tweak</span></h1>

  <p>Improves YouTube homepage layout to be more desktop friendly with increased amount of videos per row.</p>

  <h2>What's new:</h2>

  <h3>v0.9.0</h3>
  <ul>
    <li>Added icon with access to options popup in address bar</li>
    <li>Added <a href="installed.html">usage instructions</a> after installing extension.</li>
  </ul>
  <h3>v0.8.0</h3>
  <ul>
    <li>Added option to disable user avatar on homepage videos</li>
    <li>Added displaying changelist on updating extension</li>
  </ul>
  <h3>v0.7.0</h3>
  <ul>
    <li>First version uploaded to addons.mozilla.org</li>
  </ul>
</div>
</body>
</html>